Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
wegen chat install und wegen bildschrim auflöung sehen nur die helfte
#1
Hallo an alle ich kann leider nicht den chat install weil der zeige mir nicht alle fenster nicht sehen wegen die bild schrim auflöung ich habe gelssen das sollte fix werden aber finde momtan nicht ob schon fix geworden wenn es schon gib habe sie ne dreckt link dafür velich habe ich es überlesen mfg marc
Antworten
#2
(09.08.2019, 15:04)Marc schrieb: Hallo an alle ich kann leider nicht den chat install weil der zeige mir nicht alle fenster nicht sehen wegen die bild schrim auflöung ich habe gelssen das sollte fix werden aber finde momtan nicht ob schon fix geworden wenn es schon gib habe sie ne dreckt link dafür velich habe ich es überlesen mfg marc

hallo, es waere toll wenn man wuesste um welchen chat es sich handelt. weil es hier im forum 2chats gibt. 

dann waere es noch gut ein paar info's zur server configuration zu haben sonst kann man schlecht helfen. lg rené
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht. 
Was lernen wir ? 
Wir entfernen einfach den Nutzer und das Problem ist gelöst !  Tongue
Antworten
#3
http://zephyr.teufel-sound-radio.de/index.php?reset

der chat 1.1

aber der chat hat nur fehler genau wie der andre egal was ich macche ob uapte und so

und der zweite chat von 09 komm ne fehler melungd egall was ich ne php von nehme
https://chat2.teufel-sound-radio.de/index.php
Antworten
#4
Hallo Marc!

Der Zephyr ist nicht für den produktiven Einsatz geeignet, weil nicht fertiggestellt.

Die aktuelle Version des ZE-Chats ist v10150622b. Alles darunter wird wohl Probleme bei der Installation geben. Vielleicht verrätst du uns auch noch deine PHP-Version, Ideal wäre eine 5.x. Version 7 geht auch, aber leider nur mit Einschränkungen.

Gruß

Onkel_Unbekannt
... der Held vom Erdbeerfeld! Cool
Antworten
#5
Hallo Onkel_Unbekannt

ok wo finde ich die version ZE-Chats ist v10150622b ich nutze mehr php version ich kann mir es immer einstellen also von php 5.3.29 php 5.4.45 php 5.5.38 php 5.6.40 php 7.0.33 php 7.1.30 php 7.2.20 php 7.3.7 ich habe es versucht php 7.1.30 und mom habe ich php 5.6.40 bei https://chat2.teufel-sound-radio.de/index.php und kom egall was ich php version nehme komm immer die selber fehlermeldung
Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/users/web1/www/chat2/config/db.php on line 30

Parse error: syntax error, unexpected end of file in /home/users/web1/www/chat2/html/login.html.php on line 425

mfg marc
Antworten
#6
Moin!

Das sind 2 Meldungen.

Die erste mit dem "Deprecated" sagt nur aus, das die genannte Erweiterung veraltet ist. Kann im Prinzip erstmal ignoriert werden.

Die zweite Meldung "Parse error" hängt höchstwahrscheinlich damit zusammen, was auch in dem folgenden Link behandelt wird:
http://www.zevolutions.de/showthread.php?tid=470&highlight=unexpected+end+of+file

Die aktuelle Version des ZE-Chats bekommst du
hier http://www.zevolutions.de/showthread.php?tid=313
oder hier http://www.zevolutions.de/showthread.php?tid=309
oder hier http://www.zevolutions.de/showthread.php?tid=462

Bitte die Installationshinweise in den Threads beachten.

Gruß

Onkel_Unbekannt
... der Held vom Erdbeerfeld! Cool
Antworten
#7
(10.08.2019, 02:22)Marc schrieb: Hallo Onkel_Unbekannt

ok wo finde ich die version ZE-Chats ist v10150622b  ich nutze mehr php version ich kann mir es immer einstellen also von php 5.3.29 php 5.4.45 php 5.5.38 php 5.6.40 php 7.0.33 php 7.1.30 php 7.2.20 php 7.3.7  ich habe es versucht php 7.1.30  und mom habe ich php 5.6.40  bei https://chat2.teufel-sound-radio.de/index.php  und kom egall was ich php version nehme komm immer die selber fehlermeldung
Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/users/web1/www/chat2/config/db.php on line 30

Parse error: syntax error, unexpected end of file in /home/users/web1/www/chat2/html/login.html.php on line 425

mfg marc

moin diese meldung ( Parse error: syntax error, unexpected end of file in /home/users/web1/www/chat2/html/login.html.php on line 425 hat mit short_open_tag einstellung in der php.ini zu tun. die muss aud short_open_tag = on stehen. aber bitte bedenken das muss in allen php.ini dateien geänbdert werden. dann server neu starten. das wird aber nur gehen wenn du rootzugriff auf den server hast. mfg rené
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht. 
Was lernen wir ? 
Wir entfernen einfach den Nutzer und das Problem ist gelöst !  Tongue
Antworten
#8
(10.08.2019, 11:41)Onkel_Unbekannt schrieb: Moin!

Das sind 2 Meldungen.

Die erste mit dem "Deprecated" sagt nur aus, das die genannte Erweiterung veraltet ist. Kann im Prinzip erstmal ignoriert werden.

Die zweite Meldung "Parse error" hängt höchstwahrscheinlich damit zusammen, was auch in dem folgenden Link behandelt wird:
http://www.zevolutions.de/showthread.php?tid=470&highlight=unexpected+end+of+file

Die aktuelle Version des ZE-Chats bekommst du
hier http://www.zevolutions.de/showthread.php?tid=313
oder hier http://www.zevolutions.de/showthread.php?tid=309
oder hier http://www.zevolutions.de/showthread.php?tid=462

Bitte die Installationshinweise in den Threads beachten.

Gruß

Onkel_Unbekannt

also der download im dritten link ist mit vorsicht zu geniessen. weil der leider einige fehler beinhaltet. so geht zb das reload page nicht und auch  einige der styles sind nicht voll funktionsfähig. morgen abend lade ich wieder den ze  v10150622b auf unseren server hoch dann kannst du dir den runterziehen, den server habe ich nämlich die tage erst neu einrichten dürfen, der beinhaltet auch die neusetn im forum  angesprochenen erweiterungen. mfg rené
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht. 
Was lernen wir ? 
Wir entfernen einfach den Nutzer und das Problem ist gelöst !  Tongue
Antworten
#9
Moin Onkel_Unbekannt

habe die version http://www.zevolutions.de/showthread.php?tid=313

ich habe alles neu gemacht und habe die deiter runter geladen und habe es hoch geladen auf dem ftp die datenbank hoch geladen und die datenbank also db.php die daten ein tragen hat supper geklapp aber  ist eine fehler drin noch http://chat.teufel-sound-radio.de/index.php   Parse error: syntax error, unexpected end of file, expecting elseif (T_ELSEIF) or else (T_ELSE) or endif (T_ENDIF) in /home/users/web1/www/ZE_09/html/login.html.php on line 314

aber ich versuche ne andre datei noch mal velicht ligt es dran http://www.zevolutions.de/showthread.php?tid=309
des versuche ich mal habe ja geung test moglich sein
mfg marc
Antworten
#10
so jetzt habe die andre version genommen und ist der selbe fehler egall was ich machen http://testchat.teufel-sound-radio.de/
Parse error: syntax error, unexpected end of file, expecting elseif (T_ELSEIF) or else (T_ELSE) or endif (T_ENDIF) in /home/users/web1/www/testchat/html/login.html.php on line 310
Antworten
  


Gehe zu:


Benutzer, die gerade dieses Thema anschauen:
1 Gast/Gäste